Subject: Re: Hunting #23286: Unable to unlock xscreensaver in Xfce

From: zimoun <[email-masked]>
Date: Fri, 28 Feb 2020 12:53:17 +0100

Dear Albin,

On Tue, 25 Feb 2020 at 21:40, Albin <[email-masked]> wrote:

> I'm not using GNU Guix anymore so I'm afraid I can't answer your question.

I am sad to learn that you had switched to another system.

Well, because it was tagged 'moreinfo' on Monday April, 18th 2016 --
almost 4 years ago -- and the last activity was on May, 23rd 2016; and
the user that reported the issue -- probably local to their own
configuration -- does not run Guix anymore; and because the screen
locking service seems working elsewhere, then I am closing this bug.

Fell free to reopen it if you hit it again.

All the best,
simon

> > [1] https://debbugs.gnu.org/cgi/bugreport.cgi?bug=23286